package com.xkrs.model.vo;

import java.io.Serializable;

/**
 * @author XinYi Song
 * 负责人申请项目vo类
 */
public class ApplicationProjectVo implements Serializable {

    private String projectNumber;

    private String projectName;

    private String reallyName;

    private String applicationTime;

    private Integer userId;

    public ApplicationProjectVo() {
    }

    public ApplicationProjectVo(String projectNumber, String projectName, String reallyName, String applicationTime, Integer userId) {
        this.projectNumber = projectNumber;
        this.projectName = projectName;
        this.reallyName = reallyName;
        this.applicationTime = applicationTime;
        this.userId = userId;
    }

    public String getProjectNumber() {
        return projectNumber;
    }

    public void setProjectNumber(String projectNumber) {
        this.projectNumber = projectNumber;
    }

    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }

    public String getReallyName() {
        return reallyName;
    }

    public void setReallyName(String reallyName) {
        this.reallyName = reallyName;
    }

    public String getApplicationTime() {
        return applicationTime;
    }

    public void setApplicationTime(String applicationTime) {
        this.applicationTime = applicationTime;
    }

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }

    @Override
    public String toString() {
        return "ApplicationProjectVo{" +
                "projectNumber='" + projectNumber + '\'' +
                ", projectName='" + projectName + '\'' +
                ", reallyName='" + reallyName + '\'' +
                ", applicationTime='" + applicationTime + '\'' +
                ", userId=" + userId +
                '}';
    }
}
