package com.xkrs.model.vo;

import java.io.Serializable;

/**
 * @author XinYi Song
 */
public class ManagementProjectVo implements Serializable {

    private String projectNumber;

    private String projectName;

    private String projectStage;

    private String projectStatus;

    private Long peopleNum;

    private Long workHour;

    public ManagementProjectVo() {
    }

    public ManagementProjectVo(String projectNumber, String projectName, String projectStage, String projectStatus, Long peopleNum, Long workHour) {
        this.projectNumber = projectNumber;
        this.projectName = projectName;
        this.projectStage = projectStage;
        this.projectStatus = projectStatus;
        this.peopleNum = peopleNum;
        this.workHour = workHour;
    }

    public String getProjectNumber() {
        return projectNumber;
    }

    public void setProjectNumber(String projectNumber) {
        this.projectNumber = projectNumber;
    }

    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }

    public String getProjectStage() {
        return projectStage;
    }

    public void setProjectStage(String projectStage) {
        this.projectStage = projectStage;
    }

    public String getProjectStatus() {
        return projectStatus;
    }

    public void setProjectStatus(String projectStatus) {
        this.projectStatus = projectStatus;
    }

    public Long getPeopleNum() {
        return peopleNum;
    }

    public void setPeopleNum(Long peopleNum) {
        this.peopleNum = peopleNum;
    }

    public Long getWorkHour() {
        return workHour;
    }

    public void setWorkHour(Long workHour) {
        this.workHour = workHour;
    }

    @Override
    public String toString() {
        return "ManagementProjectVo{" +
                "projectNumber='" + projectNumber + '\'' +
                ", projectName='" + projectName + '\'' +
                ", projectStage='" + projectStage + '\'' +
                ", projectStatus='" + projectStatus + '\'' +
                ", peopleNum=" + peopleNum +
                ", workHour=" + workHour +
                '}';
    }
}
